
function openVideo(theURL){windowHandle=window.open(theURL,'video','toolbar=no,location=no,status=no,menubar=no,scrollbars=no,resizable=no,width=650,height=450');if(!windowHandle){windowHandle.opener=self;}
windowHandle.focus();}
var pv_evt,pv_head,pv_path,req,pv_x,pv_y,pv_ok=false,pv_async=true;function cancelPreview()
{try{pv_ok=false;tt_Hide();}
catch(ex){}}
function showPreview(event,headline,path)
{pv_evt=event;pv_head=headline;pv_path=path;pv_ok=true;try{pv_x=tt_EvX(event);pv_y=tt_EvY(event);if(!pv_async)
{tt_go(event,pv_head,req.responseText);}
else
{window.setTimeout('getOOTB()',700);}}
catch(ex){}}
function onPreviewLoaded()
{if(pv_async&&req.readyState==4&&req.status==200&&pv_ok)
{tt_go(pv_evt,pv_head,req.responseText,pv_x,pv_y);}}
function getOOTB()
{if(!pv_ok)
return true;path=pv_path;url="/v10/us/news/pages/homepage/ootb.php?u="+path;if(window.XMLHttpRequest){req=new XMLHttpRequest();req.onreadystatechange=onPreviewLoaded;req.open("GET",url,pv_async);req.send(null);}else if(window.ActiveXObject){req=new ActiveXObject("Microsoft.XMLHTTP");if(req){req.onreadystatechange=onPreviewLoaded;req.open("GET",url,pv_async);req.send();}}}